{
  "LBL_THEORETICAL": "DA_DK Theoretical",
  "LBL_SCAN_CONTAINER_GROSS_WEIGHT": "DA_DK Gross Weight",
  "LBL_SCAN_CONTAINER_NET_WEIGHT": "DA_DK Net Weight",
  "LBL_REWEIGH": "DA_DK Reweigh",
  "TTL_RECORD_CONTAINER": "DA_DK Record Container",
  "MSG_PACKING_NOTE_ALREADY_SCANNED_FOR_CONTAINER": "DA_DK Packing note already scanned for this container!",
  "MSG_PACKING_NOTE_NOT_FOUND": "DA_DK Packing Note not found!",
  "MSG_PACKING_NOTE_ANOTHER_BU": "DA_DK Packing note belongs to another business unit!",
  "MSG_PACKING_NOTE_ROUTE_CLOSING_PROCESS": "DA_DK Packing note is linked to route that is in the closing process!",
  "MSG_PACKING_NOTE_BELONGS_TO_ANOTHER_CUSTOMER": "DA_DK Packing note may not be selected because it belongs to another customer!",
  "MSG_PACKING_NOTE_CONTAINER_BELONGS_TO_ANOTHER_CUSTOMER": "DA_DK Container belongs to  other customer! It is not allowed to use this container for other customers.",
  "MSG_MISSING_PRODUCTS_WEIGHT": "DA_DK Packing note products missing theoretical weight!",
  "BTN_START_SCAN": "DA_DK Start Scan",
  "BTN_LEAVE_SCAN": "DA_DK Leave Scan",
  "BTN_PARK": "DA_DK Park",
  "MSG_PACKING_NOTE_CALCULATED_WEIGHT": "DA_DK Packing note has 0 Calculated Weight!",
  "LBL_SINGLE_READ": "DA_DK Single Read",
  "LBL_MULTI_READ": "DA_DK Multi Read",
  "HDR_MULTIREAD_SCAN": "DA_DK Multiread Scan",
  "BTN_PACKED": "DA_DK Packed",
  "BTN_RESET": "DA_DK Reset",
  "BTN_ACCEPT": "DA_DK Accept",
  "TTL_ARE_YOU_SURE": "DA_DK Are you sure?",
  "MSG_RESET_MULTIREAD_SCANS": "DA_DK Resetting will clear all current Multiread scans.",
  "MSG_LEAVE_SCAN": "DA_DK Leaving Scan will clear all current multiread scans",
  "LBL_PACKING_NOTES": "DA_DK Packing Notes",
  "BTN_ADD_NOTE": "DA_DK Add Note",
  "LBL_PACKING_INSTRUCTIONS": "DA_DK Packing Instructions",
  "LBL_PACKING_NOTE": "DA_DK Packing Note",
  "LBL_INSTRUCTIONS": "DA_DK Instructions",
  "TTL_DIFFERENT_DATES": "DA_DK Different Dates",
  "MSG_DIFFERENT_DATES": "DA_DK Some of the packing notes don't have the same delivery date. Please select a single date to be applied to all packing notes.",
  "HDR_PRODUCTS": "DA_DK Products",
  "COL_PRODUCT_CODE": "DA_DK Product Code",
  "COL_SIZE": "DA_DK Size",
  "COL_DESC": "DA_DK Description",
  "COL_ORDERED": "DA_DK Ordered",
  "COL_DELIVERED": "DA_DK Delivered",
  "COL_TO_DO": "DA_DK To do",
  "COL_SCANNED_QTY": "DA_DK Scanned",
  "MSG_DN_PROCESS_OTHER_WS": "DA_DK Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_DNS_PROCESS_OTHER_WS": "DA_DK Packing/Delivery Notes {{ noteNumbers }} are currently being processed by workstation {{ workstation }}!\n",
  "MSG_PACKING_DEPARTMENT_DEFINED": "DA_DK This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_DN_CANCELLED": "DA_DK This delivery note is cancelled!",
  "MSG_DN_PRINTED": "DA_DK This delivery note is already processed!",
  "MSG_DN_PAST": "DA_DK Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "DA_DK Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "DA_DK The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "DA_DK Notes with origin {{origin}} are not yet supported!",
  "TTL_SUPERVISOR_APPROVAL": "DA_DK Supervisor Approval",
  "LBL_EMPLOYEE_ID": "DA_DK Employee ID",
  "LBL_SUPERVISOR": "DA_DK Supervisor",
  "LBL_PASSWORD": "DA_DK Password",
  "LBL_CONFIRM": "DA_DK Confirm",
  "TXT_DIFFERENT_WEIGHT": "DA_DK Theoretical and net weight differ significantly.",
  "TXT_APPROVAL_NEEDED": "DA_DK Supervisor approval is required to proceed.",
  "MSG_NO_EMPLOYEE": "DA_DK Employee does not exist",
  "MSG_WRONG_SUPERVISOR_CREDENTIALS": "DA_DK The username or password you entered is incorrect",
  "MSG_INACTIVE_SUPERVISOR": "DA_DK The user you entered is no longer active",
  "MSG_LOCKED_OUT_SUPERVISOR": "DA_DK The user you entered is locked out",
  "MSG_NOT_AUTHORIZED_SUPERVISOR": "DA_DK This user is not authorized to approve excessive weight",
  "LBL_SCAN_PACKING_NOTE": "DA_DK Scan Packing Note",
  "MSG_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONATINERS": "DA_DK Packing note will be delivered in multiple containers!",
  "MSG_CONTAINER_LINKED_TO_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONTAINERS": "DA_DK Container is already linked to a packing note that will be delivered in multiple containers!",
  "MSG_PACKING_NOTE_DIFFERENT_DELIVERY_POINT": "DA_DK Packing note may not be selected because it has a different delivery point!",
  "MSG_WEIGHING_CATEGORY_NOT_DEFINED": "DA_DK Packing note may not be selected because not for all products a weighing category has been defined!",
  "MSG_THEORETICAL_WEIGHT_NOT_DEFINED": "DA_DK Packing note may not be selected because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_USED_OTHER_BU": "DA_DK Container cannot be used by this business unit!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DA_DK ID Code has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "DA_DK Container is deactivated",
  "MSG_CONTAINER_STAY_BUFFER_ZONE": "DA_DK Container is in buffer zone and may not be used for delivery.",
  "MSG_CONTAINER_STAY_OUTSCAN": "DA_DK Container has already been scanned out.",
  "MSG_CONTAINER_STAY_NOT_IN_EXPEDITION_ZONE": "DA_DK Container is not in expedition zone and may not be used for delivery.",
  "TTL_INPUT_EMPLOYEE": "DA_DK Input Employee ID",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "DA_DK Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "DA_DK Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "DA_DK Employee is not allowed in this dialog",
  "REMOVE_PACKING_NOTE_TITLE": "DA_DK Remove Packing Note",
  "MSG_REMOVE_PACKING_NOTE": "DA_DK Removing this packing note will prevent us from identifying the container's contents. If you proceed, you must reweigh the container and rescan the products.",
  "LBL_CONTINUE": "DA_DK Continue",
  "MSG_CONTINUE": "DA_DK You will need to weigh the container again and rescan its contents",
  "LBL_CANCEL": "DA_DK Cancel",
  "MSG_NO_LINES": "DA_DK Packing note may not be selected because it has no lines!",
  "MSG_NOTES_PRINTED": "DA_DK Note(s) {{notesNumber}} successfully printed!",
  "TTL_CONTAINER_ALREADY_PACKED": "DA_DK Container already packed",
  "MSG_CONTAINER_ALREADY_PACKED": "DA_DK This container has already been packed before. If you continue you will have to reweigh the container and rescan the products.",
  "MSG_ERROR_NOTES_NOT_PARKED": "DA_DK Packing note(s) could not be parked: {{error}}",
  "HDR_SCAN_NOTE": "DA_DK Scan note",
  "MSG_NOTES_PARKED": "DA_DK Packing note(s) have been parked",
  "TTL_GENERATE_CONSIGNMENT_NOTE": "DA_DK Consignment note(s) can be generated",
  "MSG_NOTE_PROCESSED": "Leveringsdato: {{deliveryDay}} <br/>Tur: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "Leveringsdato: {{deliveryDay}}",
  "MSG_NOT_ALL_PRODUCTS_WEIGHING_CATEGORY_DEFINED": "DA_DK Packing note may not be packed because not for all products a weighing category has been defined!",
  "MSG_NOT_ALL_PRODUCTS_THEORETICAL_WEIGHT_DEFINED": "DA_DK Packing note may not be packed because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DA_DK Container recording is not active for the current workstation.",
  "MSG_WEIGHT_RECORDING_NOT_ACTIVE": "DA_DK Weight recording is not active for the current workstation.",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DELIVERY_POINT": "DA_DK This is the last delivery note for ({{ customerNumber }}) - {{ customerName }} and ({{ deliveryPointCode }}) - {{ deliveryPointDescription }}, on date {{ deliveryDate }}. Do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DEPARTMENT": "DA_DK This is the last delivery note for ({{ customerNumber }}) - {{ customerName }} and ({{ departmentNumber }}) - {{ departmentDescription }}, on date {{ deliveryDate }}. Do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_CUSTOMER": "DA_DK This is the last delivery note for ({{ customerNumber }}) - {{ customerName }}, on date {{ deliveryDate }}. Do you want to print the consignment note?"
}